RubyGems Navigation menu

cybrid_api_bank_ruby 0.115.111

View our documentation at https://github.com/Cybrid-app/cybrid-api-bank-ruby/

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.118.23 - June 13, 2024 (7,47 MB)
  2. 0.118.21 - June 12, 2024 (7,47 MB)
  3. 0.118.19 - June 12, 2024 (7,47 MB)
  4. 0.118.18 - June 12, 2024 (7,47 MB)
  5. 0.118.17 - June 11, 2024 (7,47 MB)
  6. 0.115.111 - April 19, 2024 (9,16 MB)
Mostrar todas as versões (1671)

Runtime Dependencies (1):

typhoeus ~> 1.0, >= 1.0.1

Development Dependencies (1):

rspec ~> 3.6, >= 3.6.0

Donos:

Pushed by:

Autores:

  • Cybrid

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 756.887

Desta versão 176

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.4

Links: